/*  -------------------------------------------------------------
    -------------------------------------------------------------
    CSS CODED BY - clearpixel.com.au - 2015
    -------------------------------------------------------------
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

/*  -------------------------------------------------------------
    THEME COLOUR OVERRIDES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

body {
}

#header {
    position: relative;
    background: #fff url("../images/bg/banner.jpg") repeat-x center;
}

#main {
}

#main_page {
}

#footer {
}

#top_menu {
    padding-top: 31px;
}

#header .logo {
    padding-top: 10px;
}

#header .tagline {
    display: none;
}




#menu_main li a:link,
#menu_main li a:visited,
#menu_main li a.active,
#menu_main li a.start.active,
#menu_main {
    color: #fff;
    background-color: #0e273e;
}

#menu_main li a:hover,
#menu_main li a.active:link,
#menu_main li a.active:visited,
#menu_main li a.start.active:hover {
    background-color: #2c5382;
}




#main #content .contentForm .submitBox .submitBtn {
    color: #fff;
    border: none;
    background: #a93b3b;
}

#main #content .contentForm .submitBox .submitBtn:hover {
    background: #a59e98;
}

#main_page .home_boxes a.btn_blue:link,
#main_page .home_boxes a.btn_blue:visited {
        background: #a93b3b;
}

#main_page .home_boxes a.btn_blue:hover {
    background: #a59e98;
}

#main_page #content .home_boxes strong {
    background: #a93b3b;
}

#main_page ul.options li.filter a.green:link,
#main_page ul.options li.filter a.green:visited {
    background-color: #a93b3b;
}

#main_page ul.options li.filter a.blue:link,
#main_page ul.options li.filter a.blue:visited {
    background-color: #a93b3b;
}

#main_page ul.options li.filter a.orange:link,
#main_page ul.options li.filter a.orange:visited {
    background-color: #a93b3b;
}

#main_page ul.options li.filter.active a:link,
#main_page ul.options li.filter.active a:visited,
#main_page ul.options li.filter a.orange:hover,
#main_page ul.options li.filter a.green:hover,
#main_page #content ul.options li.filter a.blue:hover {
    background-color: #0e273e;
}

#main #content .home_boxes .box.last {
    padding-right: 0;
    color: #231f20;
    line-height: 1.9em;
}




#footer .stores li a.orange:link,
#footer .stores li a.orange:visited {
    margin: 1px 0;
    border: 1px solid #6a625f;
    background-color: #6a625f;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#footer .stores li a.green:link,
#footer .stores li a.green:visited {
    margin: 1px 0;
    border: 1px solid #6a625f;
    background-color: #6a625f;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#footer .stores li a.blue:link,
#footer .stores li a.blue:visited {
    margin: 1px 0;
    border: 1px solid #6a625f;
    background-color: #6a625f;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

#footer .stores li a.blue:hover,
#footer .stores li a.green:hover,
#footer .stores li a.orange:hover {
    color: #231f20;
    border-color: #a93b3b;
    background-color: transparent;
}

#footer a:hover {

}

#footer .box.mobile-none p {
    padding: 0;
}




/*  -------------------------------------------------------------
    RESPONSIVE OVERRIDES
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */


@media screen and (max-width: 1000px) {

    #header {
    }

    #header .logo {
    }
}